.main-menu .menu .sub-menu li {
    border-right: 0;
}
.main-menu .menu .sub-menu {
    background-color: #fff;
    border-top: 3px solid #E89D40;
    transition: all 0 ease 0s;
    -webkit-transition: all 0 ease 0s;
}
.main-menu .menu .sub-menu li:hover,.main-menu .menu .sub-menu li.current-menu-item:hover{
	background-color: #000;
}
.main-menu .menu .sub-menu li.current-menu-item{
	background-color: #fff;
}
.main-menu .menu .sub-menu a{
	text-align: left;
    padding-top: 5px;
    margin-bottom: 10px;
    color: #000!important;
    font-size: 17px;
    background: url("../images/menu-underline-07.png") no-repeat scroll left bottom rgba(0, 0, 0, 0)!important;
}
.main-menu .menu .sub-menu li:hover a{
	color: #fff!important;
	background:none!important;
}
.call-us-popup {
    background-color: #E89D40;
    color: #fff;
    padding: 4px 30px 6px 30px;
    display: inline-block;
    cursor: pointer;
    font-size: 15px;
    border-bottom: 1px solid #000;
    font-family: "museo-slab";
}
.popup-content a{
    color: #333;
}
.call-us-popup:hover {
    background-color: #fff;
    color: #E89D40;
}
#popup {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    width: 100%;
    height: 100%;
    padding: 15px 30px 70px;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.60);
    display: none;
}
#popup .container{
	max-width: 768px;
}
.popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    padding: 15px 30px 70px;
    background-color: #fff;
}
.popup-title{
	margin-bottom: 15px;
	font-size: 60px;
}

.popup-des{
	font-weight: 800;
	font-size: 17px;
	margin-top: 15px;
}
.popup-content {
    font-size: 20px;
    font-weight: 800;
    line-height: 1.2;
    margin-top: 15px;
}
.popup-col-title {
    color: #e89d40;
    margin-bottom: 10px;
}
.popup-content > div:first-child {
    border-right: 1px solid #999;
    padding-left: 0;
}
.popup-content > div:nth-child(2n) {
    padding-right: 0;
}
.close-popup {
    font-size: 0;
    height: 40px;
    width: 40px;
    display: inline-block;
    background: url("../images/close-popup-02.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    cursor: pointer;
}
.top-fix-scroll.active {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    background: #fff;
    border-bottom: 2px solid #E89D40;
}
.fix_menu_pr{
    display: none;
    margin-top: 15px;
}
.fix_menu_pr .call-us-popup {
    border: 0;
    margin-left: 15px;
}
.fix_menu_pr .call-us-popup:hover {
    background-color: #e89d40;
    color: #fff;
}
.top-fix-scroll.active .main-menu .menu a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin-bottom: 5px;
    padding-top: 20px;
    margin-left: 14px;
    margin-right: 14px;
    transition: all 0s ease 0s;
    -webkit-transition: all 0s ease 0s;
}
.top-fix-scroll.active .main-menu .menu .sub-menu a {
    padding-top: 5px;
}
.top-fix-scroll.active .fix_menu_pr{
    display: block;
}
.top-fix-scroll.active #logo {
    margin-top: 10px;
}
.top-fix-scroll.active .main-menu .menu li{
    border-right: 1px solid #fff;
}
.top-fix-scroll.active #logo img {
    max-width: 60px;
}
.top-fix-scroll.active .icons a{
    display: none;
}
.top-fix-scroll.active .icons a.call-us-popup{
    display: block;
}
.vp-container .tabs-shortcode,.vp-container .ui-widget-header,.vp-container .ui-state-default,.vp-container .ui-state-hover,.vp-container  .ui-widget-content .ui-state-hover,
.vp-container .ui-widget-header .ui-state-hover,
.vp-container .ui-state-focus, .vp-container .ui-widget-content .ui-state-focus, .vp-container .ui-widget-header .ui-state-focus,.vp-container .ui-state-default,
.vp-container .ui-widget-content .ui-state-default,.vp-container  .ui-widget-header .ui-state-default,.vp-container .ui-accordion .ui-accordion-content{
    border: none;
    background: none;
}
.vp-container .ui-tabs .ui-tabs-nav li {
    background-color: #000;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin: 0;
    border-bottom-width: 0;
}
.vp-container .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    float: none;
}
.vp-container .ui-tabs .ui-tabs-nav li a {
    color: #ffffff;
    display: block;
    outline: medium none;
    padding: 0.5em 1em;
}
.vp-container .ui-accordion-header:first-child {
    border-top: 1px solid #e89d40 !important;
}
.vp-container .tabs-shortcode, .ui-widget-header, .ui-state-default, .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-accordion .ui-accordion-content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
}
.vp-container .ui-accordion-content {
    border-bottom: 1px solid #e89d40 !important;
    border-radius: 0;
}
.vp-container .ui-accordion-header {
    border-bottom: 1px solid #e89d40 !important;
    border-radius: 0;
    font-family: "museo-slab";
}
.vp-container .ui-widget-content {
    color: #222222;
}
.vp-container .accordions-shortcode {
    font-family: "proxima-nova",sans-serif;
}
.vp-container .ui-tabs .ui-tabs-nav li.ui-tabs-active{
    padding-bottom: 0;
}
.vp-container .ui-tabs .ui-tabs-nav {
    margin-bottom: 20px;
}
.call-us-popup.mobile-call-us {
    clear: both;
    display: block;
    left: 0;
    padding: 10px 0;
    position: fixed;
    text-align: center;
    top: 55px;
    width: 100%;
    z-index: 999999;
    display: none;
}
.main-menu .menu a{
    font-size: 16px;
}
@media only screen and (max-width : 768px) {
    .original-vespa-tour{
        z-index: 9!important;
    }
	#popup {
	    max-height: 100%;
	    overflow-y: scroll;
	    padding: 15px;
        z-index: 999999;
	}
    .popup {
        max-height: 100%;
        overflow-y: scroll;
        padding: 15px;
    }
	.popup-content > div {
		padding: 0;
	}
	.popup-content > div:first-child{
		border-right: 0;
		margin-bottom: 15px;
	}
    .popup {
        max-height: 100%;
        overflow-y: scroll;
        padding: 15px;
        width: 100%;
        left: 0;
        transform: translate(0,0);
        -webkit-transform: translate(0,0);
        top: 0;
        height: 100%;
    }
    .popup-title {
        font-size: 28px;
    }

    .popup-des {
        display: none;
    }
    .popup-content {
        line-height: 30px;
    }
    .line-1 {
        display: none;
    }
}

/*** QHsolution ****/
.summary.entry-summary .cart {
    border: 1px solid #ddd;
    padding: 15px;
}
.summary.entry-summary .cart input[type="number"] {
        width: 94%;
    padding: 3px 10px;
}
.summary.entry-summary .cart p.form-field.form-field-wide {
    float: left;
        width: 33.3%;
}
.summary.entry-summary .cart label{
    width: 100%;
}
.wc-bookings-date-picker-date-fields label{
    width: 33.3% !important;
    float: left;
}
.wc-bookings-date-picker-date-fields label input{}
.summary.entry-summary .cart label .booking_date_month, .summary.entry-summary .cart label .booking_date_day, .summary.entry-summary .cart label .booking_date_year{
    width: 94%;
    padding: 4px 10px;
}
.tour_private{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.tour_private label{
    width: auto !important;
        margin-right: 5px;


}
fieldset.wc_bookings_field_start_date{
    padding-left: 0 !important;
    padding-right: 0 !important;
        margin-bottom: 15px;

}
.summary.entry-summary .cart .wc-bookings-booking-cost {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.vp-shopping-cart table tbody .product-thumbnail img, #order_review table tbody .product-thumbnail img {
    width: 0px;
    width: 100%;
    height: auto;
}
td.product-thumbnail {
    width: 170px !important;
}
td.product-thumbnail img{
    width: 100% !important;
    height: auto !important;
}
.coupon label{
    display: none;
}
.vp-shopping-cart table .actions #coupon_code {
    padding: 7px 15px !important;
    float: left;
}
.vp-shopping-cart table .actions .coupon .button{
    float: left;
    padding: 8px 15px;
    background: #e89d3f;
    color: #fff;
    text-transform: uppercase;
    border: 1px solid #ccc;
    margin-top: 0;
}
td.actions button[name="update_cart"]{
    display: none;
}
.cart-collaterals {
    margin-bottom: 35px;
    background: #f7f7f7;
    padding: 20px;
}
.vp-shopping-cart, #order_review{
    margin-bottom: 30px !important;
}
table.shop_table.shop_table_responsive {
    margin: 25px 0px;
}
table.shop_table.shop_table_responsive tr th {
    font-weight: 700;
    padding: 7px 15px;
}
.wc-proceed-to-checkout a{
    height: 40px;
    line-height: 40px;
    font-size: 17px;
    color: white;
    background-color: #e89d40;
    border: none;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-weight: 700;
}
.woocommerce-main-image img {

    height: 100% !important;
}
.tour-morning{
    padding-left: 0 !important;
}
.wc-bookings-date-picker-date-fields.form-group-calendar-picker {
    margin-top: 10px;
}
.text-warning {
    color: #e89d40 !important;
}
.wc-bookings-booking-form-button-wrapper {
    clear: both;

}
.woocommerce-billing-fields h3{
    border-top: 1px solid #e89d3f;
    border-bottom: 1px solid #e89d3f;
    padding: 10px 0px;
    font-family: "museo-slab";
}
.woocommerce-additional-fields h3{
    border-top: 1px solid #e89d3f;
    border-bottom: 1px solid #e89d3f;
    padding: 10px 0px;
    font-family: "museo-slab";
}
.woocommerce-checkout .col2-set .col-1{
    float: left;
    width: 48%;
}
.woocommerce-checkout .col2-set .col-2{
    float: right;
    width: 48%;
}
#deposit-options-form{
    clear:both;
}
input#coupon_code {
    width: 200px;
    float: left;
    border-radius: 0;
}
button.button[name="apply_coupon"] {
    background: #e89d3f;
    color: #fff;
    padding: 6px 15px;
    margin-top: -5px;
    border: none;
}
p.mc4wp-checkbox.mc4wp-checkbox-woocommerce input[type="checkbox"]{
    margin-right: 10px;
}
#order_review_heading{
    border-top: 1px solid #e89d3f;
    border-bottom: 1px solid #e89d3f;
    padding: 10px 0px;
    font-family: "museo-slab";
}
abbr.required {
    color: #f00;
    border-bottom: none;
}
.woocommerce-invalid-required-field span input{
    border-color: #de071c;
    background: #fef0f0;
}
.mapouter {
    position: relative;
    text-align: right;
    height: 220px;
    width: 457px;
    z-index: 1;
}
.google_map iframe {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1 !important;
}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    font-size: 25px;
    color: #075d24;
    background: #dceae1;
    border-radius: 5px;
    padding: 20px;
}
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details{
    margin-top: 25px;
}
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li {
    margin-left: 19px;
}
.woocommerce-order-details h2.woocommerce-order-details__title{
    font-size: 35px;
    margin-top: 25px;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tr td{
    border: 1px solid #ddd;
    padding: 10px 15px;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tr td ul{
        margin-left: 19px;
    margin-top: 10px;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details thead tr{
    background: #e89d3f;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details thead tr th{
    font-size: 18px;
    padding: 10px;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details{
    border-collapse: collapse;
    margin-bottom: 30px;
        margin-top: 30px;
    width: 100%;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details td.woocommerce-table__product-name.product-name {
    font-size: 20px;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details strong.wc-booking-summary-number {
    font-size: 16px;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details strong.wc-booking-summary-number .status-unpaid{
    display: none;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tfoot {
    background: #f79a00;
    color: #fff;
    padding: 10px;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tfoot tr th{
    font-weight: bold;
    font-size: 18px;
    padding: 10px 15px;
    color: black;
    border: 1px solid #ddd;
}
.cart_totals h2{
    font-size: 30px;
}
section.related.products {
    clear: both;
}
section.related.products h2{
        font-size: 30px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
section.related.products ul li{
            list-style: none;
    overflow: auto;
    margin-bottom: 15px;
    width: 50%;
    float: left;
    padding-right: 30px;
}
section.related.products ul li a img.size-woocommerce_thumbnail{
    width: 100px;
    float: left;
    margin-right: 20px;
    height: auto !important;

}
section.related.products ul li a h2{
    font-size: 16px;
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 8px;
    color: #333;
}
section.related.products ul li a span.price{
    display: block;
    color: #333;
}
section.related.products ul li a.button.product_type_booking.add_to_cart_button {
    font-size: 18px;
        font-size: 16px;
    margin-top: 0px;
    display: block;
}
p.woocommerce-result-count {
    float: left;
}
form.woocommerce-ordering {
    float: right;
}
.archive ul.products.columns-4 {
    clear: both;
}
.archive ul.products.columns-4 li.product{
       width: 17.3%;
    float: left;
    list-style: none;
    margin-top: 15px;
    margin: 15px;
}
.archive ul.products.columns-4 li.product img{
        max-width: 100%;
    width: 100%;
    height: 235px;
    object-fit: cover;
}
 .archive ul.products.columns-4 li.product h2.woocommerce-loop-product__title {
    font-size: 16px;
    margin-top: 15px;
        height: 35px;
}
.archive ul.products.columns-4 li.product span.price {
    color: #333;
    margin-top: 7px;
    display: none;
}
nav.woocommerce-pagination {
    clear: both;
    width: 100%;
    float: left;
}
nav.woocommerce-pagination  .page-numbers{
    text-align: center;
    margin-bottom: 25px;
}
nav.woocommerce-pagination  .page-numbers li{
        list-style: none;
    float: none;
    padding: 10px 17px;
    border: 1px solid #ccc;
    margin: 6px;
    font-size: 18px;
    font-weight: bold;
    display: inline-block;
}
div.vp-shopping-cart td.product-quantity, div.vp-shopping-cart th.product-quantity {
    display: none;
}

.page-template-default .row.product-item-wrapper {
    text-align: center;
    align-items: center;
    display: table;
    width: 100%;

}
.page-template-default .do_general_tours.default .product, .page-template-default .do_general_tours.specials .product{
    float: none;
    display: inline-table;
}
.do_general_tours.default .term_name, .do_general_tours.specials .term_name{
    margin-left: -15px;
}
tr.deposit-option{
  display: none;
}
body.woocommerce-order-received .product-name .product-quantity{
    display: none;
}
body.woocommerce-order-received .wc-item-meta{
  display: none;
}
body.woocommerce-order-received .wc-booking-summary-actions{
  display: none;
}

body.woocommerce-order-received .woocommerce-customer-details h2{
  font-size: 35px;
  margin-bottom:25px;
}

body.woocommerce-order-received .woocommerce-customer-details address{
  padding: 10px;
}
.woocommerce-account .woocommerce h2{
}
.woocommerce-account form.woocommerce-form.woocommerce-form-login.login{
    margin-top: 20px;
    background: #f7f7f7;
    padding: 30px;
    border-radius: 5px;
    display: table;
    margin: auto;
    margin-bottom: 35px;
}
.woocommerce-account form.woocommerce-form.woocommerce-form-login.login label{
    display: block;
}
.woocommerce-account form.woocommerce-form.woocommerce-form-login.login input[type="text"], .woocommerce-account form.woocommerce-form.woocommerce-form-login.login input[type="password"]{
    width: 300px;
    border:1px solid #ddd;
    padding: 7px 20px;
    margin-top: 10px;
}
button.woocommerce-button.button.woocommerce-form-login__submit {
    background: #f79a00;
    display: block;
    margin-top: 15px;
    border: none;
    padding: 8px 20px;
    border-radius: 3px;
    font-weight: bold;
}
nav.woocommerce-MyAccount-navigation ul li{
        float: left;
    list-style: none;
    margin-right: 11px;
    padding: 10px 20px;
    border: 1px solid #f79a00;
    font-weight: bold;
    color: #000;
    border-radius: 2px;
}
.woocommerce-MyAccount-content {
    clear: both;
    margin-top: 15px;
    float: left;
    width: 100%;
}
.woocommerce-MyAccount-content table{
    border-collapse: collapse;
        width: 100%;
}
.woocommerce-MyAccount-content table tr td{
    padding: 7px;
    border:1px solid #ddd;
}
.woocommerce-MyAccount-content table tr th{
    background: #f79a00;
    color: #000;
    font-size: 18px;
}
a.woocommerce-button.button.view {
    background: #f79a00;
    color: #000;
    padding: 3px 10px;
    margin-right: 10px;
}
a.woocommerce-button.button.cancel {
    background: #dedede;
    padding: 3px 10px;
    color: #000;
}
a.woocommerce-button.button.pay {
    padding: 3px 15px;
    background: #009933;
    color: #fff;
    margin-right: 10px;
}
.woocommerce-MyAccount-content  .edit-account label{
    display: block;
}
.woocommerce-MyAccount-content  .edit-account input[type="text"], .woocommerce-MyAccount-content  .edit-account input[type="password"], .woocommerce-MyAccount-content  .edit-account input[type="email"]{
    width: 300px;
    border:1px solid #ddd;
    padding: 7px 15px;
    margin-top: 10px;
}
.woocommerce-MyAccount-content  .edit-account fieldset{
    margin-top: 30px;

}
.woocommerce-MyAccount-content  .edit-account fieldset legend{
    font-weight: bold;
}
.woocommerce-MyAccount-content{
    margin-bottom: 35px;
}
.woocommerce-MyAccount-content button[type="submit"] {
    background: #f79a00;
    display: block;
    margin-top: 15px;
    border: none;
    padding: 8px 20px;
    border-radius: 3px;
    font-weight: bold;
}
.woocommerce-MyAccount-content h2 {
    font-size: 30px;
    margin-bottom: 15px;
    margin-top: 15px;
}
body.single-product .product_meta{
  display: none;
}
.tour_room_options{
  margin-top: 5px;
  margin-bottom: 15px;
}
.tour_room_options #vp_room_cost_single_field{
  padding-left: 0px;
}

.tour_room_options #vp_room_cost_double_field{
  padding-left: 0px;
  padding-right: 0px;
}

.tour_room_options #vp_room_cost_twin_field{
  padding-right: 0px;
}
.tour_room_options select{
  width: 100%;
}
td.producy-name{
color: #e89d40;
}